body
{
	font-size: 16px;
	font-family: Times New Roman, Arial, Tahoma, Verdana, Helvetica, sans-serif;
	background-color: #FFFFFF;
	FILTER: progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr=#003366,endcolorstr=#ffffff);
}

p
{
	text-align: center;
	color: #ffffff;
	font-size: x-large;
	font-weight: bold;
}

select
{
	border-width: 0px;
}

a
{
	color: #000000;
	text-decoration: none;
}

table
{
	background-color: #eef6fb;
	border-collapse: collapse;
	border-color: #a3c7e2;
	border-width: 1px;
	border-style: solid;
}

td.outils
{
	background-color: #ffffff;
	text-align: left;
	padding-bottom: 7px;
	padding-top: 7px;
	
	border-color: #a3c7e2;
	border-width: 1px;
	border-style: solid;
	
	font-size: 17px;	
	font-family: Times New Roman, Arial, Helvetica, Tahoma, Verdana, sans-serif;
}

td.indent
{
	text-align: right;
	padding-bottom: 7px;
	text-indent : 48px;
}

textarea
{
	background-color : #FFFFFF;
 	border-width: 0px;	
	font-size: 13px;
	scrollbar-face-color : #FFFFFF;
	scrollbar-shadow-color : #FFFFFF;
	scrollbar-highlight-color : #FFFFFF;
}

input
{
	background-color : #FFFFFF;
	border-collapse: collapse;
	border-color: #a3c7e2;
	border-width: 1px;
	border-style: solid;

	font-size: 13px;
	font-family:  Arial, Helvetica, Verdana, sans-serif;
}